Skip to content
Newer
Older
100644 20 lines (18 sloc) 469 Bytes
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored
1 rails_dir = '/Users/mislav/.coral/rails-rails'
2 if File.directory? rails_dir
3 path rails_dir
4 else
5 git 'git://github.com/rails/rails.git'
6 end
7 source :gemcutter
8
9 gem 'activerecord', '~> 3.0.pre'
10 gem 'activeresource', '~> 3.0.pre'
11 gem 'actionpack', '~> 3.0.pre'
12 gem 'sequel', '~> 3.8.0'
13 gem 'rspec', '~> 1.3.0'
14 gem 'mocha', '~> 0.9.8'
15 gem 'sqlite3-ruby', '~> 1.2.5'
16 gem 'dm-core', '~> 0.10.2'
17 gem 'do_sqlite3', '~> 0.10.1.1'
18 gem 'mysql', '~> 2.8.1'
19 gem 'pg', '~> 0.8.0'
Something went wrong with that request. Please try again.